<?php 
require "connectionDb.php";

$date = $_GET['selectDateToFind'];
$date = str_replace('-', '_', $date);
$shiftnum = 1;
$shiftTankReport1 = $db->query("SELECT * FROM shift_tank_vw WHERE date='$date'");
  

//Shift 1
while ($row = $shiftTankReport1->fetchArray()) {
if ($row['number']==$shiftnum) {
  print_r("<tr>
        <th>Shift Id:</th>
        <th>Shift Date:</th>
        <th>Shift Number</th>
        <th>Shift Opening:</th>
        <th>Shift Closing:</th>
        </tr>");
  print_r(
  "<tr>"
  ."<td>".$row['shift_id']."</td>"
  ."<td>".$row['date']."</td>"
  ."<td>".$row['number']."</td>"
  ."<td>".$row['open_date']."</td>"
  ."<td>".$row['close_date']."</td>"
  ."</tr>"
);
    break;
}
}
?>